#header.dark .topbar{
    background-color: #1b1a1a!important;
	/*display:none;*/
}

.carousel-item {
    background-position: top!important;
}
h1.title.divider {
    color: #13818c!important;
    text-shadow: none;
}
.mega-menu .drop-down-multilevel,.data-table .table thead { background: #f72368!important;}
.mega-menu .drop-down-multilevel { border-color: #f72368!important;}	
#topH2 {
    text-shadow: 0px 0px 8px #fff!important;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;
}	
	h2 {
    font-size: 32px!important;
}

.divider:before{
	background: none!important;
}
.footer-widget{
    background: #13818c!important;
}
.footer-widget a{
	color: #fff!important;
}
.information_widget li, .recent_post_widget li{
    border-bottom: none!important;
}
section.page-section-ptb.text-white {
    background: #51b3bd;
}
.bg-overlay-black-80 {
    background: #51b3bd!important;
}
#header.dark {
    background: #f72368!important;
}
.blinkBox {
    background: #1b1a1a;
}
.profile-details h5,.text-yellow{
	    color: #f72368 !important;
}
.text-black,.button:hover,.button, .py-5 .col-md-10.text-justify, .py-5 .col-md-10 {
    color: #fff;
}
a.button.btn-sm.btn-dark {
    background: #f72368;
}

.profile-item-hover-1,.footer-widget {
    background: #000000 !important;
}
img.img-fluid {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* max-width: 100%; */
    /* max-width: initial;*/
}
.mega-menu.desktopTopFixed .menu-list-items {
    background: rgb(247 35 104) !important;
}
.mega-menu > div.menu-list-items, #header.dark{
	background: none;
}
h1.title.divider, h3.title.divider.mb-3, p.lead,.login-1-form.register-1-form.clearfix .bold,.container.mt-5.mb-5, .container.mt-5.mb-5 h2, h2.title.divider.mb-3,.step-form p.mb-0,.text-center,.terms-and-conditions h4.text-center {
    color: #f72368!important;
}

.button.btn-theme, .step-social, #back-to-top .top, section.page-section-ptb.text-white, .bg-overlay-black-80 {
    background: #f72368!important;	
}
.mega-menu .menu-links > li > a:hover,.mega-menu .drop-down-multilevel li:hover > a,.counter.fancy::before, .accordion .acd-heading,.button.animated.right-icn span{
	color: #000 !important;
}
.acd-group {
    background: #fff;
}
.accordion .acd-active .acd-heading{
	background: #f72368!important;
}